?package(toppler):needs="X11" section="Games/Action" \
	title="Toppler" command="/usr/games/toppler" \
        icon="/usr/share/pixmaps/toppler32.xpm" \
        longtitle="A clone of the 'Nebulus' game on old 8 and 16 bit machines."
